link: search/products/%22Irotoridori%20no%20Hikari%22
meta: {}
query: '"Irotoridori no Hikari"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Irotoridori%20no%20Hikari%22
